import java.io.*;
import javax.swing.*;
 
class H7Ex1a
{
     public static void main (String args[]) throws IOException
     {
        String dosyaismi=JOptionPane.showInputDialog("Dosya ismini giriniz (in.txt) : ");
        double a[][]=Text.readDouble(dosyaismi);
        int n=a.length;
        double x[]=new double[n];
        double y[]=new double[n];
        for(int i=0;i<n;i++) {x[i]=a[i][0];y[i]=a[i][1];}
        Plot pp=new Plot(x,y);
        pp.plot();
     }
}
